version: 1.0.37
files:
  - url: Termark-1.0.37.AppImage
    sha512: a1BjsZdPXzPKgQxpvlvqqV7ikYcxljgQz2k9E/qeTD1znnJXBQPzbz0ZLMahB6/C+2HwMFprBW8ZXetgNelPfg==
    size: 124686360
    blockMapSize: 131116
  - url: termark_1.0.37_amd64.deb
    sha512: nnIz2eBwkA9+wFZlbbnGfe7VRtraWgSsW1mwE9yg3LXeG+lpKHJJ4Y6oamQ9MXTgvY2Y21rUciMppv6gIepkyg==
    size: 97296592
path: Termark-1.0.37.AppImage
sha512: a1BjsZdPXzPKgQxpvlvqqV7ikYcxljgQz2k9E/qeTD1znnJXBQPzbz0ZLMahB6/C+2HwMFprBW8ZXetgNelPfg==
releaseDate: '2026-06-19T10:10:50.278Z'
